.container {
  margin: 0 auto;
  max-width: 1300px;
  position: relative;
  width: 100%;
}
.header-top {background:#38b6ff;color:#fff;font-size:14px;position:relative;padding: 10px 0;}
.header-top .header-top-left {display:inline-block;width:49%;}
.header-top .header-top-right {display:inline-block;width:49%;text-align:right;}
.header-top #block-block-18 {display:inline-block;}
.header-top #block-block-19 {display:inline-block;}
.header-top #block-block-20 {display:inline-block;}

.header-top .email-address {margin-right:20px;}
.header-top .email-address a {color:#fff;text-decoration:none;}
.header-top .phone-number {margin-right:20px;}
.header-top .phone-number a {text-decoration:none;color:#fff;}
.header-top .social-links li {display:inline-block;margin-left:10px;}
.header-top .social-links li i {color:#fff;}

.sf-main-menu {}
.sf-main-menu li.sf-depth-1 {background:none;}
.sf-menu li a, .sf-menu span.nolink {border:0;}
.sf-menu.sf-style-light-blue a, .sf-menu.sf-style-light-blue span.nolink {border:0;}
.sf-sub-indicator {height:20px;}

.content-before {
  background: #6374e8;
  color: #fff;
  background: url("/sites/all/themes/supercity/images/maintenance-home.jpg"); 
  background-repeat:no-repeat;
  background-position: center top;
  /*background-size:cover;*/
}

.box-flex-wrapper {display:flex; flex-flow: row nowrap; justify-content: space-between;align-items: center;height:450px;}

.maintenance-box-wrapper {}
.maintenance-box-wrapper .maintenance-box .header-title {font-size: 60px;padding: 20px 0;font-weight: 200;color: #405463;}
.maintenance-box-wrapper .maintenance-box .header-title strong {font-weight:500;}
.maintenance-box-wrapper .maintenance-box .header-subtitle {
  font-weight: 200;
  /*color: #405463;*/
  color: #fff;
  padding: 30px 0 10px 0;
  line-height: 38px;
  font-size: 28px;
  font-weight:400;
}
.request-quote-link {line-height: 38px;font-size: 28px;margin-right:5px;color:#fff;background:#193656;padding:10px 30px;text-decoration:none;font-weight:bold;white-space: nowrap;}
.offer-link {line-height: 38px;font-size: 28px;color:#fff;background:#193656;padding:10px 30px;text-decoration:none;font-weight:bold;white-space: nowrap;}

@media all and (max-width: 768px) {
 #page {width:100%;}
 .header-top .header-top-left {width:100%;display:block;text-align:center;padding:5px 10px;}
 .header-top .header-top-right {width:100%;display:block;text-align:center;padding:5px 10px;}
 .header-top #block-block-20 {display:block;}
 
 .maintenance-box-wrapper .maintenance-box {padding:5px 10px;}
 .maintenance-box-wrapper .maintenance-box .header-title {font-size:25px;}
 .maintenance-box-wrapper .maintenance-box .header-subtitle {font-size: 20px;line-height: 30px;}
 
 .request-quote-link, .offer-link {
   white-space: initial;
   display: block;
   text-align:center;
 }
}

.webform-container {
  margin: 0 auto;
  max-width: 1300px;
  position: relative;
  width: 100%;
  background-color: #fff9;
  padding: 20px 20px;
}
.webform-container .page__title {
  display:block;
  width:auto;
  max-width:100%;
  padding: 0;
  margin: 0;
  font-size: 30px;
}

.node-3 {}
.node-3 .webform-client-form-3 .webform-component--campaign-code {margin-bottom:30px;}
.node-3 .webform-client-form-3 .captcha {margin-top:20px;}

.page-node-89 .webform-container .page__title {}
.node-89 {}
.node-89 .webform-client-form-89 {margin-top:20px;}
.node-89 .webform-client-form-89 label {display:block;}
.node-89 .webform-client-form-89 .form-text, .node-89 .webform-client-form-89 .form-textarea {margin-top:10px;}
.node-89 .webform-client-form-89 .webform-component--email-address {margin-top:20px;}
.node-89 .webform-client-form-89 .captcha {margin-top:20px;}

#block-block-16 {clear: both;margin-top: 20px;float: right;position: relative;}
#block-block-16 a {color:#38b6ff;text-decoration:none;}